Are any Automatic devices vulnerable to "BlueBorne"?

  • 1
  • Question
  • Updated 6 months ago
Hello all,

Recently, several Bluetooth vulnerabilities were discovered and patches released for a number of operating systems, including Linux (Android's kernel) and iOS.

Not knowing what's "under the hood" of the various Automatic devices with Bluetooth support (1st Gen, 2nd Gen, Lite), and not knowing where exactly the vulnerabilities were (e.g., OS drivers/modules versus bluetooth chip firmware), I'm wondering if any of the discovered "BlueBorne" vulnerabilities are applicable to the Automatic devices themselves (rather than the phones that might connect to them), and if so, if and when the Automatic devices would receive an update.

Thanks, -HN
Photo of Harrison Neal

Harrison Neal

  • 70 Points

Posted 6 months ago

  • 1
Photo of Ani

Ani, Customer Care Lead

  • 9,564 Points 5k badge 2x thumb
Nope! I just confirmed with our hardware team. The adapter doesn't run on a system that is vulnerable to this attack.